"""The metrics subpackage.

This subpackage contains many different statistics and metrics that can
be calculated over different time series.

This subpackage exports the following function:
calculate_statistics - public interface for the metrics subpackage
"""

from toarstats.metrics import ozone_metrics, stats
from toarstats.metrics.interface import calculate_statistics


__all__ = ["calculate_statistics", "ozone_metrics", "stats"]
