# Changelog
All notable changes to this project will be documented in this file.

## v0.6.8 - 2025-03-07 - bugfix in time harmonizing

## v0.6.7 - 2025-02-21 - fixed output format

### general:
* changed statistic output format to cover the whole daterange

## v0.6.6 - 2025-02-10 - fixed osdma8 statistic

### general:
* changed osdma8 statistic to use monthly dma8epa values

## v0.6.5 - 2025-01-17 - added osdma8 statistic

## v0.6.4 - 2024-09-16 - bugfix reference-series

### general:
* daterange in create_reference_series is now optional, therefore the series is created by dataframe indices

## v0.6.3 - 2024-07-30 - fixed custom-sampling

### general:
* reference series now also uses the sampling type and adapts the data range accordingly
* fixed calc_data_capture

### technical:
* custom sample statistics now returns with an index that matches the start-date instead of the start of the year

## v0.6.2 - 2024-07-22 - bugfixes

### general:
* corrected calc_data_capture when using custom sampling
* updated reference_series creation to correct minute-offset

## v0.6.1 - 2024-07-15 - bugfixes

### general:
* updated sampling daterange to exact dates

### technical:
* bugfix for reference_series creation by adding optional daterange argument
* updated deprecated constants

## v0.6.0 - 2023-07-13 - adding custom sampling

### general:
* added new custom sampling

### new features:
* arbitrary intervals can now be aggregated (#11)

## v0.5.0 - 2023-06-06 - moving block bootstrap

### general:
* implemented trend analysis tools after TOAR statistical guidance note

### new features:
* trend analysis tools now use moving block bootstrap

### technical:
* restructured and expanded testing

## v0.4.0 - 2023-02-21 - renaming of metrics

### general:
* renamed some metrics
* renamed data_capture argument to min_data_capture

### technical:
* all metrics now match their respective result key (#2)
* data_capture argument was renamed to min_data_capture (#3)
* bugfix for very short time series
* bugfix for empty result time series

## v0.3.0 - 2022-12-20 - quantile regression, new package structure

### general:
* added trend detection methods
* restructured the package
* performance enhancements

### new features:
* added quantile regression
* added ordinary least squares regression

### technical:
* added new tests for better coverage
* use series objects internally
* metrics and trends are subpackages of toarstats

## v0.2.0 - 2022-01-03 - new interface, user input checks

### general:
* new interface: calculate_statistics
* removed old interface

### new features:
* user inputs will be checked

### technical:
* constants and defaults are in their own separate modules

## v0.1.0 - 2021-09-05 - first experimental release, 50 metrics included

### general:
* first working version is implemented
* 50 statistics and metrics are included
